/*your custom css goes here*/ 
.pb-30px, .py-30px, .p-30px {
    padding-bottom: 30px;
}

.pt-30px, .py-30px, .p-30px {
    padding-top: 30px;
}

.h-330px{
    height: 330px;
}

:root {
    --bb-gradient: linear-gradient(90deg, #0C422A, #0C422A); /* define gradient variable*/
    --blue: #007bff;
    --hov-blue: #1f6dc2;
    --soft-blue: rgba(0, 123, 255, 0.15);
    --secondary-base: #ffc519;
    --hov-secondary-base: #dbaa17;
    --soft-secondary-base: rgba(255, 197, 25, 0.15);
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --soft-white: #b5b5bf;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #6A4A96;
    --hov-primary: #552281;
    --soft-primary: #6a4a9623;
    --secondary: #973790;
    --soft-secondary: rgba(143, 151, 171, 0.15);
    --success: #0abb75;
    --soft-success: rgba(10, 187, 117, 0.15);
    --info: #25bcf1;
    --soft-info: rgba(37, 188, 241, 0.15);
    --warning: #ffc519;
    --soft-warning: rgba(255, 197, 25, 0.15);
    --danger: #ef486a;
    --soft-danger: rgba(239, 72, 106, 0.15);
    --light: #f2f3f8;
    --soft-light: #dfdfe6;
    --dark: #111723;
    --soft-dark: rgba(42, 50, 66, 0.15);
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI",
        Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
        "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
        "Liberation Mono", "Courier New", monospace;
}
.tagify {
    --tags-border-color: #dfdfe6;
    --tag-bg: #e2e5ec;
    --tag-hover: #d9e6ff;
    --tag-text-color: #212529;
    --tag-text-color--edit: #212529;
    --tag-pad: 0.3rem 0.5rem;
    --tag-inset-shadow-size: 1.1em;
    --tag-invalid-color: #d39494;
    --tag-invalid-bg: rgba(253, 57, 75, 0.5);
    --tag-remove-bg: rgba(253, 57, 75, 0.3);
    --tag-remove-btn-bg: none;
    --tag-remove-btn-bg--hover: #fd394b;
    --tag--min-width: 1ch;
    --tag--max-width: auto;
    --tag-hide-transition: 0.3s;
    --loader-size: 0.8em;
}

.bg-primary-hover{
    background: var(--bb-gradient);
}
.bg-primary{
    background: var(--bb-gradient);
}

.text-light {
    color: var(--light) !important;
}
.cart-btn {
    background: var(--bb-gradient);
}
